@media only screen and (min-width:768px) and (max-width:1199px) {
img{max-width:100%; height:auto;}
#cssmenu > ul > li > a{ font-size:11px; padding:0px 2px; }
#cssmenu.align-center > ul > li{margin:0px 4px;}
.banner-section .full-img-text h1{ font-size:30px; line-height:35px; margin-bottom:12px;}
.banner-section .full-img-text h6{ font-size:14px; line-height:16px;}
	.homesection01{ padding-top:20px; padding-bottom:20px;}
	.homesection01 .titlesec h2{ font-size:30px; line-height:35px;}
	.homesection01-middle01box .imgsec .iconsec{ width:60px; height:60px;}
	.homesection01-middle01box .textsec{ padding-left:15px; padding-top:10px;}
	.homesection01-middle01box .textsec h4{ font-size:24px;}
	.homesection01-middle01box .textsec h4{ font-size:20px;}
	.homesection02-main-left .textsec h3{ font-size:30px; line-height:32px;}
	.homesection03-mainleft .textsec h2{ font-size:30px; line-height:35px;}
	.homesection03-mainleft .textsec p{ font-size:15px; line-height:22px; text-align:justify;}
	.homesection04-main-right .textsec h2{ font-size:27px;}
	.faq-block h3{ font-size:18px!important; line-height:23px!important;}
	.homesection05-left .textsec h2{ font-size:28px; line-height:32px;}
	.contactinfosec01-right p a{ font-size:13px!important;}
	.contactformsec-main{padding: 45px 15px 40px 15px;}
	
	.homesection02{ padding-top:10px;}
	.homesection04{ padding-top:15px;}
	.homesection03{ padding-bottom:25px; padding-top:15px;}
	.homesection04{ padding-top:20px;}
	.homesection01-middle01box .textsec p{ font-size:15px; line-height:18px;}
	.homesection01-bottom a.learnmore-btn{ font-size:16px; line-height:35px; padding:7px 20px;}
	.footer-section{ padding-top:20px; padding-bottom:20px;}
	.contactform01 input[type="submit"]{ font-size:15px; line-height:24px;}
	.footer-section03-main-bottom p{ font-size:13px; line-height:21px;}
	
	
}




@media only screen and (min-width:480px) and (max-width:767px) {
img{max-width:100%; height:auto;}
.topnav-section{ position:static; background:#121c59; padding:10px; margin:0px auto;}
.banner-section .full-img-text h1{ font-size:30px; line-height:35px; margin-bottom:12px;}
.banner-section .full-img-text h6{ font-size:14px; line-height:16px;}
	.homesection01{ padding-top:20px; padding-bottom:20px;}
	.homesection01 .titlesec h2{ font-size:30px; line-height:35px; margin-bottom:10px;}
	.homesection01-middle01box .textsec h4{ font-size:25px; line-height:30px;}
	.homesection01-middle01box .textsec p{ font-size:16px; line-height:23px; margin-bottom:15px;}
	.homesection02 .container a{ padding-top:20px!important;}
	.homesection02-main-left .textsec{ padding-left:0px; padding-top:6px;}
	.homesection02-main-left .textsec h3{ font-size:30px; line-height:35px;}
	.homesection02-main-left .textsec p{ margin-bottom:20px;}
	.homesection03{ padding-top:20px; padding-bottom:20px;}	
	.homesection03-mainleft .textsec h2{ font-size:30px; line-height:35px;}
	.homesection03-mainleft .textsec p{ font-size:15px; line-height:23px; text-align:justify;}
	
	.homesection04-main-left .imagesec{ padding-left:0px; padding-top:5px;}
	.homesection04-main-right .textsec{ padding-right:0px; padding-top:15px;}
	.homesection04-main-right .textsec h2{ font-size:30px; line-height:35px;}
	.faq-block h3{ font-size:20px!important; line-height:28px!important;}
	.homesection04{ padding-top:45px; padding-bottom:20px;}
	.homesection05-left{ width:98%; float:none; padding:15px 0px; margin:0px auto 15px auto;}
	.homesection05-right{ width:98%; float:none; padding:0px;  margin:0px auto 15px auto;}
	.contactformsec-main::after{ background:none;}
	.contactformsec-main{ padding:10px;}
	.homesection05-left .textsec h2{ font-size:25px; line-height:30px;}
	.contactinfosec01-left{ width:40px; height:40px;}
	.contactinfosec01-left img{ width:25px;}
	.contactinfosec01-right p a{ font-size:13px; line-height:18px!important; word-break: break-all;}
	.footer-section{ padding:25px 0px;}
	.footer-section03-main-top{ display:inline-block;}
	.footer-section03-main-top01 p a{ font-size:13px;}
	.footer-section03-main-top01{ width:100%; float:none; margin:0px 0px 8px 0px;}
	.footer-section03-main-top02{ width:100%; float:none; margin:0px 0px 8px 0px;}
	.footer-section03-main-bottom p{ font-size:12px; line-height:25px;}
	
	.enquirebox-middle01 ul li{ width:100%; float:none; margin-bottom:8px;}
	.enquirebox-bottom02 ul{ width:100%;}
	



}



@media only screen and (min-width:320px) and (max-width:479px){
img{max-width:100%; height:auto;}
.topnav-section{ position:static; background:#121c59; padding:10px; margin:0px auto;}
.banner-section .full-img-text h1{ font-size:20px; line-height:25px; margin-bottom:12px;}
.banner-section .full-img-text h6{ font-size:14px; line-height:16px;}
	.homesection01{ padding-top:20px; padding-bottom:20px;}
	.homesection01 .titlesec h2{ font-size:30px; line-height:35px; margin-bottom:10px;}
	.homesection01-middle01box .textsec h4{ font-size:25px; line-height:30px;}
	.homesection01-middle01box .textsec p{ font-size:16px; line-height:23px; margin-bottom:15px;}
	.homesection02 .container a{ padding-top:20px!important;}
	.homesection02-main-left .textsec{ padding-left:0px; padding-top:6px;}
	.homesection02-main-left .textsec h3{ font-size:30px; line-height:35px;}
	.homesection02-main-left .textsec p{ margin-bottom:20px;}
	.homesection03{ padding-top:20px; padding-bottom:20px;}	
	.homesection03-mainleft .textsec h2{ font-size:30px; line-height:35px;}
	.homesection03-mainleft .textsec p{ font-size:15px; line-height:23px; text-align:justify;}
	
	.homesection04-main-left .imagesec{ padding-left:0px; padding-top:5px;}
	.homesection04-main-right .textsec{ padding-right:0px; padding-top:15px;}
	.homesection04-main-right .textsec h2{ font-size:30px; line-height:35px;}
	.faq-block h3{ font-size:20px!important; line-height:28px!important;}
	.homesection04{ padding-top:45px; padding-bottom:20px;}
	.homesection05-left{ width:98%; float:none; padding:15px 0px; margin:0px auto 15px auto;}
	.homesection05-right{ width:98%; float:none; padding:0px;  margin:0px auto 15px auto;}
	.contactformsec-main::after{ background:none;}
	.contactformsec-main{ padding:10px;}
	.homesection05-left .textsec h2{ font-size:25px; line-height:30px;}
	.contactinfosec01-left{ width:40px; height:40px;}
	.contactinfosec01-left img{ width:25px;}
	.contactinfosec01-right p a{ font-size:13px; line-height:18px!important; word-break: break-all;}
	.footer-section{ padding:25px 0px;}
	.footer-section03-main-top{ display:inline-block;}
	.footer-section03-main-top01 p a{ font-size:13px;}
	.footer-section03-main-top01{ width:100%; float:none; margin:0px 0px 8px 0px;}
	.footer-section03-main-top02{ width:100%; float:none; margin:0px 0px 8px 0px;}
	.footer-section03-main-bottom p{ font-size:12px; line-height:25px;}
	
	.enquirebox-middle01 ul li{ width:100%; float:none; margin-bottom:8px;}
	.enquirebox-bottom02 ul{ width:100%;}
	
	.enquirebox{ margin-top:25px;}
	.enquirebox-top{ padding:15px;}
	.enquirebox-middle{ padding:15px;}
	.enquire-section{ padding-top:25px; padding-bottom:25px;}
	
	.seniors-section-top p{ text-align:justify;}
	
	
	
}

